# Generated by Django 2.0.5 on 2020-06-10 10:18

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('config_compliance', '0008_auto_20200414_0943'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rulevariablecustomermapping',
            name='variable',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, related_name='customer_variable', to='config_compliance.RuleVariable'),
        ),
    ]
